import { Stack } from "expo-router";

export default function RebalanceOrdersLayout() {
  return (
    <Stack>
      <Stack.Screen
        name="index"
        options={{
          title: "Rebalance Orders",
          headerShown: false,
        }}
      />
    </Stack>
  );
}